# Docs for page MailboxHeader.php

## File: /vendors/swiftMailer/classes/Swift/Mime/Headers/MailboxHeader.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Mime_Headers_MailboxHeader | A Mailbox Address MIME Header for something like From or Sender.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:24 +0000 by phpDocumentor 1.4.3